// 分公司特殊组件页面注册
import Vue from 'vue'

export default function () {
  // 物联网抄表查询
  Vue.component('web-handplan-query', (resolve) => {
    require(['./WebHandplanQuery'], resolve)
  })
  // 综合档案信息查询
  Vue.component('record-info-query', (resolve) => {
    require(['./RecordInfoQuery'], resolve)
  })
}
